

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
20 Feb 2008 04:23:21 +0800 (HKT)
Received: from el-out-1112.google.com (el-out-1112.google.com [209.85.162.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1JKNIds017139	for <[email-masked]>;
Wed, 20 Feb 2008 04:23:19 +0800 (HKT)
Received: by el-out-1112.google.com with SMTP id r23so1142976elf.7 for
<[email-masked]>; Tue, 19 Feb 2008 12:23:18 -0800 (PST)
Received: by 10.143.161.3 with SMTP id n3mr5733476wfo.32.1203452597869; Tue,
19 Feb 2008 12:23:17 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs18528wfp; Tue,
19 Feb 2008 12:23:17 -0800 (PST)
Received: by 10.65.150.18 with SMTP id c18mr14374403qbo.40.1203452596093; Tue,
19 Feb 2008 12:23:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e11si8059481qbc.5.2008.02.19.12.23.14; Tue,
19 Feb 2008 12:23:16 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JGhfDW024176; Tue,
19 Feb 2008 14:21:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14887587 for [email-masked]; Tue,
19 Feb 2008 14:21:31 -0600
Received: from relay07.cites.uiuc.edu (relay07.cites.uiuc.edu [128.174.4.73])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JKLVkl024296 for
<[email-masked]>; Tue, 19 Feb 2008 14:21:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay07.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1JKLOY1026503 for
<[email-masked]>; Tue, 19 Feb 2008 14:21:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1JKLO5B031295 for
<[email-masked]>; Tue, 19 Feb 2008 14:21:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1JKLO08031293 for [email-masked]; Tue, 19 Feb 2008 14:21:24 -0600
Date: Tue, 19 Feb 2008 14:21:24 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=4
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802190072
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

122
FQPS01 NFFN 191800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Feb 192000 UTC.

PART 1 : WARNING STORM WARNING 023 ISSUED FROM RSMC NADI Feb 19/1917
UTC 2008 UTC.

**COPY OF BRISBANE WARNING ISSUED BY THE AUSTRALIAN BUREAU OF
METEOROLOGY, BRISBANE 1832 UTC 19 FEBRUARY 2008**

LOW [994HPA] NEAR 26.5S 157.8E. EXPECT NORTH TO NORTHWEST WINDS 35 TO
40 KNOTS AND UPTO 50 KNOTS WITHIN 230 MILES OF THE CENTRE IN THE
EASTERN QUADRANT. AREA OF STORMS SLOW MOVING.

THIS CANCELS AND REPLACES WARNING 022.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 201800 UTC.

CONVERGENCE ZONE CZ1 10S 160E 10S 180 12S 170W 15S 163W 20S 160W 25S
160W SLOW MOVING. POOR VISIBILITY IN HEAVY RAIN AND SQUALLY
THUNDERSTORMS WITHIN 150 MILES OF CZ1 IN THE AREA EAST OF
175W.ELSEWHERE, POOR VISIBILITY IN SCATTERED SHOWERS AND ISOLATED
THUNDERSTORMS WITHIN 120 MILES OF CZ1.

TROUGH T1 13S 178E 15S 175W 18S 170W 21S 166W 25S 164W SLOW MOVING.
POOR VISIBILITY IN HEAVY RAIN AND SQUALLY THUNDERSTORMS WITHIN 120
MILES OF T1 IN AREAS SOUTH OF 18S. ELSEWHERE, POOR VISIBILITY IN
SCATTERED SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 120 MILES OF T1.

TROUGH T2 13S 150W 18S 145W 22S 140W 25S 136W SLOW MOVING. POOR
VISIBILITY IN SCATTERED RAIN AND ISOLATED THUNDERSTORMS WITHIN 120
MILES OF T2.

FRONTAL SYSTEM F1 25S 176E 24S 180 25S 177W SLOW MOVING. POOR
VISIBILITY IN RAIN AND SQUALLY THUNDERSTORM WITHIN 120 MILES OF F1.

OVER BROAD AREA SOUTH OF 20S AND WEST OF 180 A MODERATE TO HEAVY EAST
TO SOUTHEAST SWELL.

OVER BROAD AREA BETWEEN 05S AND 20S AND EAST OF 180, A MODERATE
NORTHERLY SWELL.

EXPECT WINDS UP TO 25 KNOTS WITHIN 150 MILES OF T1 IN AREAS SOUTH OF
23S.

EXPECT NORTH TO NORTHWEST WINDS UP TO 30 KNOTS WITHIN 250 MILES
OUTSIDE STORM WARNING AREA.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.